# JSON Schema

## QueueState Event
QueueState is an event that indicates to an upstream entity the state of a queue. Refer to [queuestate.json](https://forge.etsi.org/rep/emtel/ts-103-479/json-schema/blob/master/queuestate.json)

## AbandonedCall Event
AbandonedCall is an event to notify a PSAP that a call was started, but then canceled prior to the PSAP knowing the call occurred. Refer to [abandonedcall.json](https://forge.etsi.org/rep/emtel/ts-103-479/json-schema/blob/master/abandonedcall.json)

## SecurityPosture Event
SecurityPosture is an event that represents a downstream entity's current security state. Refer to [securityposture.json](https://forge.etsi.org/rep/emtel/ts-103-479/json-schema/blob/master/securityposture.json)

## ElementState Event
ElementState is an event that indicates the state of an element either automatically determined, or as determined by management. Refer to [elementstate.json](https://forge.etsi.org/rep/emtel/ts-103-479/json-schema/blob/master/elementstate.json)

## ServiceState Event
ServiceState is an event that indicates the state of service either automatically determined, or as determined by management. Refer to [servicestate.json](https://forge.etsi.org/rep/emtel/ts-103-479/json-schema/blob/master/servicestate.json)

## Dequeue Registration
Dequeue Registration is a web service whereby the registering entity becomes one of the dequeuing entities. Refer to [dqregrequest.json](https://forge.etsi.org/rep/emtel/ts-103-479/json-schema/blob/master/dqregrequest.json) and [dqregresponse.json](https://forge.etsi.org/rep/emtel/ts-103-479/json-schema/blob/master/dqregresponse.json)
